/*	-------------------------------------------------------
        Project Name //   Comtrix
        - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        .developer3@silvertrees.net  //
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
html, body { height:100%; width:100%; }
* { margin:0; padding:0; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
img { border:none; }
p { padding-bottom:5px; }
hr { border:0 #3397d1 solid; border-top-width:2px; clear:both; height:0; margin:25px 0 }
a, a:focus, a:hover { outline:none }
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
button { overflow: visible; background: none; border: none; cursor: pointer; font-family:Arial, Helvetica, sans-serif }
body { font:13px Arial, Helvetica, sans-serif; background:#e5e5e5; color:#666666; }
.clearfix:before, .clearfix:after { content:" "; display:table; }
.clearfix:after { clear:both; }
.center-block { display:block; margin-left:auto; margin-right:auto; }
.pull-right { float:right }
.pull-left { float:left }
.invisible { visibility:hidden; }
.text-hide { color:transparent; text-shadow:none; background-color:transparent; border:0; }
.circle-img { border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; }
.full-img { margin: -40px -38px 30px; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
.prim-header { font-size: 70px; line-height: 30px; margin-bottom: 30px; }
h1 { font-size:35px; }
h2 { font-size:35px; }
h3 { font-size:28px; }
h4 { font-size:22px; }
h5 { font-size:18px; }
h6 { font-size:14px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight:100; color:inherit; color:#3366cc; }
.note { font-size:11px; color:#666 }
.clear { font-size:1%; clear:both; height:1%; overflow:hidden; line-height:1px }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
.bold { font-weight:700 }
.thin { font-weight:100 }
.default-color { color:#3366cc; }
.primary-color { color:#fff; }
.gray-color { color:#a9a8a8; }
.font-a, h1, h2, h3, h4, h5, h6, .btn-default, .nav a, label { font-family: 'BebasRegular'; }
.transition, .nav a, .tab-links li a, .tab-editable, .fliping-slider .flex-direction-nav a { webkit-transition: all .15s linear;
 -moz-transition: all .15s linear;
 -o-transition: all .15s linear;
 transition: all .15s linear;
}
.header { border-top:15px solid #2865aa; position: relative; background:#fff; padding:20px 0 }
.wrap { width:960px; margin:0 auto }
.logo { margin-top:10px; }
.call-us { text-align:right }
.call-us h2 { color:#000; font-size:26px; font-weight:700; line-height:24px; font-family:Arial, Helvetica, sans-serif; margin:5px 0; }
.call-us h3 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 100; line-height: 14px; }
.call-us h3 a { color: #000000; }
.call-ico { background:url(img/ico/call.png) no-repeat; width:40px; height:30px; display:inline-block; text-indent:-99999em; vertical-align:middle }
.content { padding:35px 0 10px }
/*forms*/
.form { padding:5px 0 }
.form .input { padding:5px 0; position: relative; }
.form .text input, .form .textarea textarea, .form .number input, .form .email input { background:#fff; padding:7px 5px; font-size:18px; color:#333; border:none; resize:none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.text input:focus, .textarea textarea:focus { background:#f8f8f8 }
.form .textarea textarea { height:120px }
.widget .text input { width:190px }
.contact-form .text input, .contact-form .textarea textarea { background:#fff; padding:7px 5px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999d9e; border:none; resize:none; width:220px; }
.contact-form .text, .contact-form .textarea { margin-bottom:5px }
.contact-form .textarea textarea { height:150px; }
.tabs { margin:30px 0 }
.tab-links ul { list-style:none; }
.tab-links ul li { display:inline; float:left; padding-right:5px; }
.tab-links li a { display:block; background:#f2f2f2; padding:0 20px; font-size:22px; color:#7a7a7a; text-transform:uppercase; height:38px; line-height:38px; }
.tab-links li a:hover { color:#7a7a7a; background:#f5f5f5; }
.tab-links li.current a { height:45px; line-height:48px; font-size:26px; color:#000; background:#fff; margin-top:-7px; }
.tab-editable, .tab-contents { background:#fff; color:#666; font-family:Arial, Helvetica, sans-serif }
.tab-editable h5, .tab-contents h5 { color:#666; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px }
.tab-editable { padding:40px 30px 20px }
.tab-editable .list-item { margin-bottom:10px; }
.list-item { list-style:none; margin:30px }
.list-item a { background: url("img/ico/nav_dots.png") no-repeat scroll left center rgba(0, 0, 0, 0); color: #666; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 100; margin: 3px 0; padding: 2px 20px; }
.list-item a:hover { color:#3366cc }
.nav { background:#010101; text-align:center; }
.nav ul { list-style:none }
.nav ul li { display: inline-block; height: 45px; position:relative; }
.nav ul li a { color: #FFFFFF; display: inline-block; font-size: 22px; font-weight: 100; line-height: 42px; padding: 2px 25px; }
.drop-nav { background:#FFF; border: 3px solid #666; left: 50%; margin-left: -175px; margin-top: 5px; padding: 20px 10px; position: absolute; top: auto; width: 330px; z-index: 20; display:none }
.drop-nav:after { background: url("img/ico/nav_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); content: ""; display: block; height: 21px; margin-right: -25px; position: absolute; right: 50%; top: -21px; width: 50px; z-index: 10; }
.nav .drop-nav li { display:block; height:auto; }
.quick-contact .text, .quick-contact .textarea { padding:0; margin-bottom:7px; }
.quick-contact .text input, .quick-contact .textarea textarea, .form .number input, .form .email input { background:#f0f0f0; color:#666; font-size:14px; width:300px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.section-slider { padding:30px; position:relative; border:2px solid #010101; background:#fff; border-top:none; min-height:500px; }
.crumbs { padding:5px 0 5px }
.crumbs a { font-size:12px; color:#666 }
.crumbs a.current { font-weight:700 }
.crumbs span { padding:0 5px; }
.box-img { text-align:center; padding:0 0 15px }
.box-btn { background:#fff; padding:3px 5px; font-size:18px; text-align:center; color:#5385bd; display:block; margin-top:15px; }
.thumb-front h5 { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.category-box .thumb-back a { color:#fff; font-size:12px; }
.category-box .thumb-back a strong { display:block; font-size:16px; padding-bottom:5px; }
.go-arrow { background:url(img/ico/go_arrow.png) no-repeat; width:13px; height:21px; display:block; position:absolute; right:20px; bottom:10px; }
.fliping-slider .box-grid { margin: 5px 0; max-width: 812px; min-height:645px }
.fliping-slider { margin: 0; padding: 0; }
.slides > li { display: none; -webkit-backface-visibility: hidden; }
.no-js .slides > li:first-child { display: block; }
.flex-control-paging { list-style:none; text-align:center; margin-top:20px }
.flex-control-paging li { display:inline-block; padding:0 3px; }
.flex-control-paging a { background:url(img/ico/slider_dots.png) no-repeat; height:17px; width:17px; display:inline-block; text-indent:-99999em; cursor:pointer }
.flex-control-paging a:hover, .flex-control-paging a.flex-active { background-position:-30px 0 }
.fliping-slider .flex-direction-nav { list-style:none }
.fliping-slider .flex-direction-nav a { opacity:0.5; background: url("img/ico/slider_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 51px; left: 20px; margin-top: -25px; position: absolute; text-indent: -999999em; top: 50%; width: 51px; cursor:pointer; z-index:400 }
.fliping-slider .flex-direction-nav a:hover { opacity:1 }
.fliping-slider .flex-direction-nav a.flex-next { right:20px; left:auto; background-position:-110px 0 }
.flex-disabled { display:none!important }
.cd-top { background: #2865aa url("img/cd-top-arrow.svg") no-repeat scroll center 50%; bottom: 20px; display: inline-block; height: 40px; position: fixed; right: 10px; text-indent: 100%; white-space: nowrap; width: 40px; z-index: 1000; }
.support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front { height: 185px; padding: 0; width: 220px; }
.support-box .thumb-back h3 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:700; color:#fff; margin-bottom:5px }
.support-box .thumb-back h3 em { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal }
.support-box .profile-thumb { margin:0 15px 15px 0 }
.data-box .profile-thumb { margin:0 15px 15px 0 }
.data-box .thumb-back a { color:#fff; font-size:14px; }
.content-slider { background:#fff; padding:30px; }
.content-slider h3 { color:#7a7a7a }
.preview-thumb { padding-bottom:15px; text-align:center; }
.preview-thumb img { max-width:100% }
/*Contents*/
.internal { padding: 0 }
.internal h1 { color:#7a7a7a }
.section-slider table td { vertical-align:top }
table td { font-size:12px; }
.internal p { text-align:inherit }
ul.list { margin-left:15px; list-style-color: #0253A6; list-style:inherit; margin-top:0 }
ul.list li { margin:0 0 20px 0; color:#0253A6; }
ul.list li span { color:#666; }
/*footer*/
.footer { background:#000; padding:30px 0; color:#fff; margin-top:30px; font-size:12px }
.footer h2, .footer h4 { color:#fff; }
.footer h4 { font-size:18px; font-family:Arial, Helvetica, sans-serif }
.footer ul { margin-left:65px; }
.footer ul li a { padding:5px 0; display:block }
.footer .links-ico { background:url(img/ico/links_ico.png) no-repeat; height:27px; width:37px; display:inline-block; vertical-align:middle; margin-right:10px; }
.footer a { color:#fff; }
.footer .dev-link { padding-left:30px }
.footer .copyrights { margin-top:35px; margin-left:55px; }
.development { background:#cdcdcd; border-bottom:2px solid #fff; padding:5px 0; font-size:11px; }
.development a { color:#333 }
.footer .text input, .footer .textarea textarea { font-size:14px; font-family:Arial, Helvetica, sans-serif }
.footer .text { float:left; margin-right:10px }
.footer .textarea { clear:both }
.footer .text input { width:160px }
.footer .textarea textarea { width:220px }
.footer .submit { margin-left:105px; }
.validate-email-error, .validate-email-succ, .form-loader { font-size: 12px; font-weight: 700; margin-left: 10px; padding: 2px 0 2px 25px; }
.validate-email-succ { background: url("img/tick.png") no-repeat scroll left 4px rgba(0, 0, 0, 0); color: #8FA753; }
.validate-email-error { background: url("img/error.png") no-repeat scroll left 2px rgba(0, 0, 0, 0); color: #C82100; }
.form-loader { background: url("img/loader.gif") no-repeat scroll left 2px rgba(0, 0, 0, 0); color: #FFFFFF; padding: 3px 0 2px 25px; }
.thumb-box .thumb-front, .thumb-box .thumb-back { background:#5385bd; color:#fff; }
.thumb-inner { padding:10px; }
.thumb img, .thumb .thumb-detail { outline:1px solid transparent; display:block }
.thumb { display:block; width:220px; height:185px; position:relative; float:left; margin: 15px 0 }
.thumb-wrapper { display:block; width:220px; height:185px; }
.thumb .thumb-detail { display:block; width:220px; height:185px; }
.thumb-wrp { position:relative; }
.thumb-wrp > div.lower, .thumb-wrp > div.upper { position:absolute; left:0; top:0; width:220px; height:185px; -webkit-transition:1s ease-in-out; -moz-transition:1s ease-in-out; transition:1s ease-in-out; }
.thumb-wrp > div.lower { -moz-backface-visibility:hidden; -webkit-backface-visibility:hidden; backface-visibility:hidden; -moz-transform:perspective(800px) rotateY(180deg); -webkit-transform:perspective(800px) rotateY(180deg); transform:perspective(800px) rotateY(180deg); }
.thumb-wrp > div.upper { -moz-backface-visibility:hidden; -webkit-backface-visibility:hidden; backface-visibility:hidden; -moz-transform:perspective(800px) rotateY(0deg); -webkit-transform:perspective(800px) rotateY(0deg); transform:perspective(800px) rotateY(0deg); }
.thumb-wrp.flipIt > div.lower { -moz-transform:perspective(800px) rotateY(0); -webkit-transform:perspective(800px) rotateY(0); transform:perspective(800px) rotateY(0); }
.thumb-wrp.flipIt > div.upper { -webkit-transform:perspective(800px) rotateY(-179.9deg); -moz-transform:perspective(800px) rotateY(-179.9deg); transform:perspective(800px) rotateY(-179.9deg); }
/** Without CSS3*/
.thumb.scroll { overflow: hidden; }
.thumb.scroll .thumb-detail { bottom:-280px; }
/** CSS3 Flip */
.thumb.flip { }
.thumb-front { position:absolute; top:0; left:0; }
label.error:after { border-bottom: 6px solid rgba(0, 0, 0, 0.7); border-left: 6px solid rgba(0, 0, 0, 0); border-right: 7px solid rgba(0, 0, 0, 0); content: ""; display: inline-block; margin-left: -5px; position: absolute; right: 50%; top: -7px; }
label.error { font-family: Arial, Helvetica, sans-serif; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); border: 1px solid #333333; border-radius: 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); color: #ffffff; display: block; font-size: 11px; padding: 4px 10px; position: absolute; top: 100%; z-index: 100; }
.clearx:before { display: table; content: ""; }
.clearx:after { display: table; content: ""; clear: both; }
.nav ul li a:hover { background: #fff; color: #000; }
.section-slider .internal p img { display: table; margin: 0 auto; width: auto !important; }
.fliping-slid { padding: 0 70px; }
.t-menu, .navst { display:none; }
.clrd { display:none; }
@media (max-width: 1024px) {
 body {
 width: 100%;
 overflow-x: hidden;
}
}
@media (max-width: 992px) {
 .wrap {
 max-width: 960px;
 padding: 0 30px;
 width: 100%;
}
 .footer .dev-link {
 padding-left: 0;
 display: block;
 margin-top: 8px;
}
 .footer ul {
 margin-left: 10px;
}
 .footer ul + ul {
 margin-left: 30px;
}
 .footer .text input {
 width: 100%;
}
 .footer .submit {
 margin-left: 0px;
}
 .footer .copyrights {
 margin-top: 23px;
 margin-left: 0;
}
 .fliping-slid {
 padding: 0 20px;
}
 .thumb {
 width: 100%;
 height: 185px;
 max-width:225px;
 max-height:185px;
 float:none;
 margin:15px auto;
}
 .thumb-wrapper {
 width: 220px;
 height: 185px;
}
 .thumb-wrp > div.lower, .thumb-wrp > div.upper {
 width: 220px;
 height: 185px;
}
 .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front {
 width: 220px;
 height: 185px;
}
 .thumb-inner {
 width: 220px;
 height: 185px;
}
 .thumb .thumb-detail {
 width: 220px;
 height: 185px;
}
 .upper .thumb-front img {
 display: block;
 width: 220px;
 height: 185px;
}
 .thumb-front.clearfix.upper img {
 width: 100%;
 display: block;
 height: 185px;
}
.content-slider {
padding:30px 0
}
}
@media (max-width: 768px) {
 .call-us {
margin-top:-74px;
margin-left:auto;
margin-right:auto
}
.call-us h2 {
font-size:24px;
}
 .navst {
 display: block;
}
 .nones {
 display:none;
}
 .footer .col-md-4.col-sm-4.col-xs-12 {
 margin-top: 20px;
}
 .tab-links li a {
 padding: 0 10px;
 font-size: 17px;
}
 .tab-links li.current a {
 font-size: 17px;
}
 #tab0 > table > tbody > tr > td {
 display: block;
}
 #tab0 > table > tbody > tr > td ul.list-item {
 margin-left: 0;
}
 #tab1 ul.list-item {
 margin-left: 0;
}
 #tab2 > table > tbody > tr > td {
 display: block;
 width: 100% !important;
}
 #tab2 > table > tbody > tr > td ul {
 margin-left: 12px!important;
}
 #tab0 > table .list-item a, #tab1 .list-item a, #tab2 > table .list-item a {
 background: url("img/ico/nav_dots.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
}
    /*****************************************************************************/
	.section-slider {
 padding: 20px;
 border-top: 2px solid #000;
}
 .clrd {
 clear:both;
}
 .logo.pull-left {
 float: left;
 margin: 0 auto;
 display: table;
 margin-bottom: 15px;
}
 .call-us {
 float: none;
 display: table;
}
 .nav {
 background-color: transparent;
}
 .t-menu {
 position: relative;
 display: table;
 background: transparent;
 padding-left: 0px;
 float: right;
}
 .clrd {
 display:block;
}
 .t-menu ul {
 margin:0;
 list-style:none;
}
 .menu-trigger {
 border: 3px solid #000;
 border-radius: 0;
 cursor: pointer;
 display: block;
 float: left;
 padding: 5px;
}
 .menu-trigger a {
 display: table;
 padding: 11px 12px;
 position: relative;
 -webkit-transition: all ease-in-out 0.4s;
 -moz-transition: all ease-in-out 0.4s;
 -o-transition: all ease-in-out 0.4s;
 transition: all ease-in-out 0.4s;
}
 .menu-trigger span {
 position: absolute;
 top: 50%;
 left: 0;
 display: block;
 width: 100%;
 height: 3.5px;
 margin-top: -2px;
 background-color: #000;
 font-size: 0;
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 -webkit-transition: background-color .3s;
 transition: background-color .3s;
}
 .menu-open .menu-trigger span {
 background-color:transparent
}
 .menu-trigger span:after, .menu-trigger span:before {
 position: absolute;
 left: 0;
 width: 100%;
 height: 104%;
 background: #000;
 content: '';
 -webkit-transition: -webkit-transform .3s;
 transition: transform .3s;
}
 .menu-trigger span:before {
 -webkit-transform:translateY(-250%);
 transform:translateY(-250%)
}
 .menu-trigger span:after {
 -webkit-transform:translateY(250%);
 transform:translateY(250%)
}
 .menu-open {
 display: block;
}
 .menu-open .menu-trigger span:before {
 -webkit-transform:translateY(0) rotate(45deg);
 transform:translateY(0) rotate(45deg)
}
 .menu-open .menu-trigger span:after {
 -webkit-transform:translateY(0) rotate(-45deg);
 transform:translateY(0) rotate(-45deg)
}
 .menus {
 overflow: hidden;
 max-height: 0;
 -webkit-transition: max-height ease-in-out .4s, padding .4s;
 -moz-transition: max-height ease-in-out .4s, padding .4s;
 -ms-transition: max-height ease-in-out .4s, padding .4s;
 -o-transition: max-height ease-in-out .4s, padding .4s;
 transition: max-height ease-in-out .4s, padding .4s;
 background: #0B0704;
 position: absolute;
 top: 50px;
 right: 0px;
 padding: 2px;
 z-index: 999;
 display:none
}
 .menu-open .menus {
 max-height: 300px;
 overflow: visible;
 -webkit-transition: max-height ease-in-out .4s, padding .4s;
 -moz-transition: max-height ease-in-out .4s, padding .4s;
 -ms-transition: max-height ease-in-out .4s, padding .4s;
 -o-transition: max-height ease-in-out .4s, padding .4s;
 transition: max-height ease-in-out .4s, padding .4s;
 margin-bottom: 20px;
 display:block;
}
 .menus a {
 display: block;
 white-space: nowrap;
 text-align: center;
 color: #FFFFFF;
}
 .menus a:hover {
 background: #ffffff;
 color: #0B0704;
}
 .navst ul.menus li {
 float: none;
 display: block !important;
}
 .navst ul li a {
 color: #FFFFFF;
 font-size: 16px;
 font-weight: 100;
 line-height: 42px;
 padding: 2px 25px;
 display: block;
 min-width: 200px;
 white-space: nowrap;
}
 .menu-open .menu-trigger {
}
 .drop-nav {
 background: #FFF;
 border: 3px solid #666;
 left: -130px;
 margin-left: 0;
 margin-top: 5px;
 padding: 20px 10px;
 position: absolute;
 top: 108%;
 width: 330px;
 z-index: 20;
 display: none;
}
    /*****************************************************************************/
    .section-slider .internal ul.list {
 margin-left: 5px !important;
 list-style-color: #0253A6;
 list-style: inherit;
 margin-top: 0;
}
 .section-slider .internal table td {
 vertical-align: top;
 display: table;
 width: 100%;
}
 .section-slider {
 padding: 20px;
}
 .internal table tbody tr td ul li {
 margin-left: 15px !important;
}
 .internal table tbody tr td img {
 float: left;
}
}
@media (max-width: 650px) {
 .footer .text {
float:none!important
}
 .call-us {
margin-top:0
}
 .footer ul + ul {
 margin-left: 25px;
}
 .thumb {
 width: 100%;
 height: 190px;
}
 .thumb-wrapper {
 width: 100%;
 height: 190px;
}
 .thumb-wrp > div.lower, .thumb-wrp > div.upper {
 width: 100%;
 height: 190px;
}
 .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front {
 width: 100%;
 height: 190px;
}
 .thumb-inner {
 width: 100%;
 height: 190px;
}
 .thumb .thumb-detail {
 width: 100%;
 height: 190px;
}
 .upper .thumb-front img {
 display: block;
 width: 100%;
 height: 190px;
}
 .thumb-front.clearfix.upper img {
 width: 100%;
 display: block;
 height: 190px;
}
 .fliping-slid {
 padding: 0 0px;
}
}
@media (max-width: 500px) {
 .wrap {
 padding: 0 15px;
}
 .call-us h2 {
 font-size: 20px;
 line-height: 20px;
 margin: 2px 0;
 text-align: center;
}
 .call-us h3 {
 font-size: 15px;
 line-height: 14px;
 text-align: center;
}
 .call-ico {
 -webkit-background-size: 100% 100%;
 background-size: 100% 100%;
 width: 35px;
 height: 25px;
}
 .footer ul {
 margin-left: 12px;
 float: none;
}
 .footer ul + ul {
 margin-left: 12px;
}
 .tab-contents {
 font-size: 13px;
}
 .tab-contents h4.primary-color span {
 font-size: 22px !important;
}
 .tab-links ul li {
 display: block;
 float: none;
 margin-bottom: 5px;
}
 #tab2 > table table {
 width: 100%;
 display: block;
}
/* #tab2 > table > tbody > tr > td > table > tbody > tr > td {
 display: block;
 width: 100% !important;
}*/
 .tab-links li.current a {
 height: 38px;
 line-height: 38px;
 margin-top: 0;
}
 .tab-editable {
 padding: 20px 20px 16px;
}
 .fliping-slid .box-grid .col-xs-6 {
 width: 100% !important;
}
 .thumb, .thumb-wrapper, .thumb-wrp > div.lower, .thumb-wrp > div.upper, .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front, .thumb-inner, .thumb .thumb-detail, .thumb-front.clearfix.upper img, .upper .thumb-front img {
 height: 185px;
}
 .tab-links ul li {
 padding-right: 0;
}
}
@media (max-width: 450px) {
 .section-slider .internal p img {
 width: 100% !important;
 height: auto !important;
}
 .thumb, .thumb-wrapper, .thumb-wrp > div.lower, .thumb-wrp > div.upper, .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front, .thumb-inner, .thumb .thumb-detail, .thumb-front img, .upper .thumb-front img {
 height: 185px;
}
 .logo.pull-left a img {
 width: 260px;
}
}
@media (max-width: 400px) {
 .thumb {
margin:15px auto;
float:none;
}
 .logo.pull-left a img {
 width: 230px;
}
 #tab0 > table > tbody > tr > td {
 width: 100%;
}
 .logo.pull-left img {
 display: block;
 width: 100%;
}
 #tab0 > table > tbody > tr > td img {
 display: block;
 width: 100% !important;
}
 .drop-nav {
 width: 136%;
 left: -73px;
}
 .quick-contact .text input, .quick-contact .textarea textarea, .form .number input, .form .email input {
 width: 100%;
}
 .thumb, .thumb-wrapper, .thumb-wrp > div.lower, .thumb-wrp > div.upper, .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front, .thumb-inner, .thumb .thumb-detail, .thumb-front.clearfix.upper img, .upper .thumb-front img {
 height: 185px;
}
}
@media (max-width: 350px) {
 .internal table tbody tr td img {
 width: 100% !important;
 display: block;
 max-width:220px;
 max-height:185px;
}
 .thumb, .thumb-wrapper, .thumb-wrp > div.lower, .thumb-wrp > div.upper, .support-box .thumb-front, .category-box .thumb-front, .data-box .thumb-front, .thumb-inner, .thumb .thumb-detail, .thumb-front.clearfix.upper img, .upper .thumb-front img {
 height: 190px;
 max-width:220px;
 max-height:185px;
}
}
